# $Id$


# File contains components to load
# Config and logger MUST be loaded first!


# Group=Configuration
# Description=Configuration component - must be declared as the first one in this configuration!
config=org.perfsonar.base.auxiliary.components.configuration.properties.PropertiesConfigurationComponent


# Group=Logging
# Description=Logger component - must be decalred as the second one in this configuration!
logger=org.perfsonar.base.auxiliary.components.logger.log4j.Log4jLoggerComponent


# Group=LS
# Description=Scheduler component used for sending LS register requests
ma_scheduler=org.perfsonar.base.auxiliary.components.simplescheduler.Scheduler


# Group=LS
# Description=Registration component representing register functionality
registrator=org.perfsonar.service.measurementArchive.register.LSRegistrationComponent


# Group=Configuration
# Description=Configuration component for NMWG event type elements
eventType_config=org.perfsonar.service.measurementArchive.eventTypeConfig.EventTypeConfigurationComponent


# Group=AuthN
# Description=Authentication component
authn=org.perfsonar.base.auxiliary.components.authn.wssec.WSSecAuthNComponent